function FileData_Pairs(x)
{
x.t("arise","during");
x.t("included","detecting");
x.t("leds","possible");
x.t("leds","pfus");
x.t("leds","shown");
x.t("leds","installed");
x.t("leds","various");
x.t("leds","green");
x.t("leds","ethernet");
x.t("leds","listed");
x.t("leds","spc");
x.t("leds","link");
x.t("leds","card");
x.t("leds","status");
x.t("leds","spio");
x.t("leds","viewed");
x.t("leds","rcc");
x.t("leds","pac");
x.t("leds","qglc");
x.t("leds","smc");
x.t("leds","verify");
x.t("leds","upon");
x.t("leds","smcs");
x.t("leds","psc");
x.t("leds","described");
x.t("leds","following");
x.t("leds","associated");
x.t("active","leds");
x.t("active","green");
x.t("active","components");
x.t("active","ethernet");
x.t("active","line");
x.t("active","until");
x.t("active","led");
x.t("active","mode");
x.t("active","card");
x.t("active","via");
x.t("active","rcc");
x.t("active","none");
x.t("active","transferring");
x.t("active","restoring");
x.t("active","smc");
x.t("active","first");
x.t("active","software");
x.t("active","redundant");
x.t("active","boot");
x.t("active","psc");
x.t("active","used");
x.t("active","service");
x.t("active","manually");
x.t("active","halting");
x.t("active","standby");
x.t("states","active");
x.t("states","leds");
x.t("states","led");
x.t("states","rcc's");
x.t("states","run/fail");
x.t("states","link");
x.t("states","color");
x.t("states","status");
x.t("states","smc");
x.t("states","busy");
x.t("states","activity");
x.t("states","section");
x.t("states","spio's");
x.t("states","psc");
x.t("states","service");
x.t("states","standby");
x.t("redundant/secondary","smc");
x.t("redundant/secondary","psc");
x.t("example","led");
x.t("synchronized","formerly");
x.t("safely","replaced");
x.t("interfaces","within");
x.t("interfaces","kernel");
x.t("interfaces","external");
x.t("interfaces","ports");
x.t("interfaces","routes");
x.t("root","prompt");
x.t("root","cause");
x.t("modes","halted");
x.t("probe","packets");
x.t("255","error");
x.t("ipsec","ikev2");
x.t("ipsec","ike");
x.t("debugging","output");
x.t("decrease","verbosity");
x.t("ip-addr=0.0.0.0","outbound");
x.t("ip-addr=0.0.0.0","pri-dns=0.0.0.0");
x.t("(cli)","troubleshooting");
x.t("possible","states");
x.t("possible","line");
x.t("possible","spio");
x.t("possible","smc");
x.t("possible","psc");
x.t("possible","problem");
x.t("below","diagnose");
x.t("below","led");
x.t("below","run/fail");
x.t("below","restore");
x.t("below","psc");
x.t("below","manually");
x.t("provide","path");
x.t("provide","audible");
x.t("indicator","minor");
x.t("available","configured");
x.t("available","monitoring");
x.t("placed","standby");
x.t("[context_name]","host_name");
x.t("internet","control");
x.t("hexadecimal","format");
x.t("hexadecimal","0x0000");
x.t("hexadecimal","digits");
x.t("icmp","response");
x.t("protocols","monitored");
x.t("protocols","step");
x.t("protocols","snmp");
x.t("method","monitor");
x.t("(0)","ppp");
x.t("(31)","lcp");
x.t("conf-nak","(2)");
x.t("hardware","installed");
x.t("hardware","components");
x.t("hardware","status");
x.t("hardware","using");
x.t("hardware","installation");
x.t("diagnose","problem");
x.t("detected","errors");
x.t("detected","during");
x.t("detected","check");
x.t("detected","none");
x.t("detected","verify");
x.t("pfus","green");
x.t("pfus","led");
x.t("flash","used");
x.t("drive","possible");
x.t("taking","corrective");
x.t("nine","automatically");
x.t("nine","relatively");
x.t("just","migrated");
x.t("just","halted");
x.t("just","restored");
x.t("just","switched");
x.t("pattern","packet_pattern");
x.t("pattern","fill");
x.t("bottle","necks");
x.t("defaulted","time");
x.t("hops","network");
x.t("hops","max");
x.t("measure","time");
x.t("receives","valid");
x.t("permanent","published");
x.t("mip","tunnel");
x.t("ranap","(off)");
x.t("ranap","admin");
x.t("right","option");
x.t("auth-ack","(1)");
x.t("every","session");
x.t("every","application");
x.t("(pdf)","chassis");
x.t("functional","please");
x.t("shown","right");
x.t("shown","following");
x.t("applied","system");
x.t("1000/quad","gig-e");
x.t("cable","continuity");
x.t("independently","others");
x.t("wish","switch");
x.t("wish","monitor");
x.t("within","range");
x.t("within","context\u2019s");
x.t("within","context");
x.t("needs","fragmentation");
x.t("00:01:30:f2:7f:00","spio1");
x.t("gtp","admin");
x.t("inbound","events");
x.t("inbound","10:02:35:517");
x.t("inbound","10:02:35:518");
x.t("inbound","10:02:35:519");
x.t("next-ipsg","call");
x.t("installed","possible");
x.t("installed","components");
x.t("installed","half-height");
x.t("installed","pdf");
x.t("installed","slots");
x.t("installed","slot");
x.t("installed","remain");
x.t("installed","redundancy");
x.t("installed","pfu");
x.t("installed","properly");
x.t("installed","upper-rear");
x.t("installed","power");
x.t("installed","pscs");
x.t("installed","behind");
x.t("installed","application");
x.t("installed","chassis");
x.t("installed","integer");
x.t("installed","lower-rear");
x.t("installed","system");
x.t("installed","cards");
x.t("installed","per");
x.t("table","diagnose");
x.t("table","led");
x.t("table","indicates");
x.t("table","flags");
x.t("table","check");
x.t("table","displayed");
x.t("table","information");
x.t("table","system");
x.t("description","audible");
x.t("description","host_name");
x.t("description","route_ip_address");
x.t("description","specifies");
x.t("description","troubleshooting");
x.t("description","service_name");
x.t("description","host_ip_address");
x.t("sufficient","current");
x.t("contact","service");
x.t("refer","ethernet");
x.t("refer","configuring");
x.t("refer","spio");
x.t("refer","rcc");
x.t("refer","checking");
x.t("refer","smc");
x.t("refer","troubleshooting");
x.t("refer","monitoring");
x.t("refer","psc");
x.t("refer","following");
x.t("refer","either");
x.t("refer","manually");
x.t("initiating","line");
x.t("initiating","card");
x.t("initiating","smc");
x.t("initiating","psc");
x.t("initiating","packet");
x.t("initiating","management");
x.t("currently","processed");
x.t("currently","running");
x.t("(rccs)","provide");
x.t("resolved","via");
x.t("minttl","min_ttl");
x.t("tracing","packets");
x.t("tracing","packet");
x.t("tracing","route");
x.t("ttl","second");
x.t("ttl","seconds");
x.t("10.0.4.1","static");
x.t("10.0.4.1","ether");
x.t("static","spio1");
x.t("l2tpmgr","(off)");
x.t("l2tpmgr","admin");
x.t("gtpcmgr","(off)");
x.t("gtpcmgr","admin");
x.t("tcap","(off)");
x.t("tcap","admin");
x.t("user2@aaa","default");
x.t("user2@aaa","sessiontype");
x.t("dest","context");
x.t("rejected-protocol=ccp","(0x80fd)");
x.t("instructions","below");
x.t("instructions","hardware");
x.t("instructions","initiating");
x.t("instructions","provided");
x.t("instructions","document");
x.t("instructions","assume");
x.t("instructions","pertaining");
x.t("instructions","exec");
x.t("instructions","section");
x.t("instructions","using");
x.t("various","cards");
x.t("green","active");
x.t("green","refer");
x.t("green","normal");
x.t("green","line");
x.t("green","card");
x.t("green","link");
x.t("green","status");
x.t("green","during");
x.t("green","slot");
x.t("green","spio");
x.t("green","traffic");
x.t("green","tasks");
x.t("green","smc");
x.t("green","pfu");
x.t("green","issue");
x.t("green","troubleshooting");
x.t("green","data");
x.t("green","service");
x.t("green","system");
x.t("green","standby");
x.t("normal","spio");
x.t("normal","operation");
x.t("normal","prior");
x.t("normal","operating");
x.t("source","dest");
x.t("source","supplying");
x.t("source","rack");
x.t("source","node");
x.t("source","significant");
x.t("eight","boot");
x.t("eight","system");
x.t("once","system");
x.t("layer","command");
x.t("192.168.250.1","(192.168.250.1)");
x.t("192.168.250.1","icmp_seq=0");
x.t("192.168.250.1","icmp_seq=1");
x.t("192.168.250.1","icmp_seq=2");
x.t("192.168.250.1","icmp_seq=3");
x.t("192.168.250.1","icmp_seq=4");
x.t("192.168.250.1","ping");
x.t("mechanism","getting");
x.t("mechanism","releasing");
x.t("mechanism","testing");
x.t("mechanism","viewing");
x.t("s1ap","admin");
x.t("events","sender");
x.t("events","mobile");
x.t("events","outbound");
x.t("events","ppp");
x.t("events","radius");
x.t("events","eventid");
x.t("events","data");
x.t("events","a11");
x.t("key","refresh");
x.t("components","possible");
x.t("components","initiate");
x.t("components","i.e");
x.t("components","none");
x.t("components","smc");
x.t("components","important");
x.t("components","functioning");
x.t("components","event");
x.t("components","made");
x.t("likely","errors");
x.t("likely","packets");
x.t("likely","pfu");
x.t("likely","system");
x.t("action","event");
x.t("action","system");
x.t("ability","communicate");
x.t("src_host_ip_address","specifies");
x.t("src_host_ip_address","keyword/variable");
x.t("src_host_ip_address","timeout");
x.t("node\u2019s","logical");
x.t("node\u2019s","assigned");
x.t("unreachable","needs");
x.t("asn","peer");
x.t("(27)","ccp");
x.t("conf-ack","(1)");
x.t("detecting","faulty");
x.t("trays","every");
x.t("command\u2019s","output");
x.t("current","state");
x.t("current","check");
x.t("current","chassis");
x.t("ethernet","1000/quad");
x.t("ethernet","line");
x.t("ethernet","1000");
x.t("ethernet","10/100");
x.t("ethernet","1000/qglc");
x.t("experiences","failure");
x.t("discussed","chapter");
x.t("min_ttl","specified");
x.t("min_ttl","whether");
x.t("min_ttl","specifies");
x.t("min_ttl","greater");
x.t("min_ttl","port");
x.t("user","(off)");
x.t("user","point");
x.t("user","admin");
x.t("user","monitor");
x.t("user","service");
x.t("enabled","terminal");
x.t("dhcpv6","limit");
x.t("dhcpv6","admin");
x.t("pdif","peer");
x.t("ggsn","step");
x.t("10:02:35:415","eventid:25001");
x.t("execute","dhcp");
x.t("line","interface");
x.t("line","card");
x.t("line","cards");
x.t("outputs","assist");
x.t("outputs","system");
x.t("until","led");
x.t("until","interface");
x.t("until","disabled");
x.t("until","corresponding");
x.t("locations","possible");
x.t("flashing","green");
x.t("contexts","enter");
x.t("contexts","act");
x.t("remote","node");
x.t("remote","host");
x.t("sscfnni","admin");
x.t("10:02:35:416","eventid:25001");
x.t("interface","(cli)");
x.t("interface","possible");
x.t("interface","ethernet");
x.t("interface","0.0.0.0/0");
x.t("interface","link");
x.t("interface","indicates");
x.t("interface","during");
x.t("interface","cabled");
x.t("interface","spio");
x.t("interface","parameters");
x.t("interface","provides");
x.t("interface","activity");
x.t("interface","admin");
x.t("interface","connected");
x.t("interface","located");
x.t("interface","equipped");
x.t("interface","10.0.4.240");
x.t("interface","management");
x.t("interface","ping");
x.t("provided","diagnose");
x.t("provided","document");
x.t("provided","upper");
x.t("led","states");
x.t("led","green");
x.t("led","normal");
x.t("led","locations");
x.t("led","card");
x.t("led","indicates");
x.t("led","during");
x.t("led","spio");
x.t("led","rcc");
x.t("led","rccs");
x.t("led","indicate");
x.t("led","blinking");
x.t("led","smc");
x.t("led","activity");
x.t("led","pfu");
x.t("led","redundant");
x.t("led","ensure");
x.t("led","location");
x.t("led","psc");
x.t("led","described");
x.t("led","associated");
x.t("led","labeled");
x.t("displays","sample");
x.t("displays","information");
x.t("displays","portion");
x.t("errors","detected");
x.t("errors","logged");
x.t("mode","active");
x.t("mode","possible");
x.t("mode","normal");
x.t("mode","until");
x.t("mode","line");
x.t("mode","mode");
x.t("mode","needed");
x.t("mode","card");
x.t("mode","indicates");
x.t("mode","rcc");
x.t("mode","none");
x.t("mode","prior");
x.t("mode","remain");
x.t("mode","begin");
x.t("mode","allowing");
x.t("mode","prompt");
x.t("mode","first");
x.t("mode","function");
x.t("mode","receive");
x.t("mode","verify");
x.t("mode","redundant");
x.t("mode","section");
x.t("mode","halted");
x.t("mode","event");
x.t("mode","boot");
x.t("mode","context");
x.t("mode","[local]");
x.t("mode","system");
x.t("mode","dictating");
x.t("mode","therefore");
x.t("mode","standby");
x.t("state","active");
x.t("state","line");
x.t("state","state");
x.t("state","offline");
x.t("state","(enabled)");
x.t("state","redundant");
x.t("state","halted");
x.t("state","psc");
x.t("state","column");
x.t("state","standby");
x.t("serve","redundant");
x.t("physical","alarm");
x.t("necessary","corrective");
x.t("press","start");
x.t("press","begin");
x.t("press","enter");
x.t("press","using");
x.t("half-height","slots");
x.t("context_name","context_name");
x.t("context_name","name");
x.t("collects","information");
x.t("max_ttl","minttl");
x.t("max_ttl","specified");
x.t("max_ttl","specifies");
x.t("max_ttl","whether");
x.t("max_ttl","less");
x.t("fragmented","packet");
x.t("kernel","removes");
x.t("kernel","npu");
x.t("kernel","thus");
x.t("kernel","spio1");
x.t("highly","recommended");
x.t("sender","info");
x.t("callid","address");
x.t("callid","002dc6c2");
x.t("sample","command\u2019s");
x.t("sample","monitor\u2019s");
x.t("sample","output");
x.t("sample","successful");
x.t("sample","dhcp");
x.t("pdf","chassis");
x.t("verified","possible");
x.t("verified","likely");
x.t("please","contact");
x.t("please","refer");
x.t("migration","instructions");
x.t("migration","invoked");
x.t("migration","entering");
x.t("migration","original_slot");
x.t("migration","manual");
x.t("migration","step");
x.t("migration","section");
x.t("migration","successful");
x.t("migration","system");
x.t("asr","5000");
x.t("rcc's","run/fail");
x.t("fact","contexts");
x.t("(192.168.250.1)","hops");
x.t("(192.168.250.1)","data");
x.t("(192.168.250.1)","0.446");
x.t("fragmenting","dropped");
x.t("best","used");
x.t("responses","network");
x.t("type","link");
x.t("10.0.4.7","ether");
x.t("traces","supported");
x.t("intact","fuse");
x.t("time","default");
x.t("time","wait");
x.t("time","power");
x.t("time","alarm");
x.t("time","live");
x.t("time","tool");
x.t("speaker","smc");
x.t("speaker","used");
x.t("external","network");
x.t("external","audio");
x.t("initiate","line");
x.t("initiate","card");
x.t("initiate","manual");
x.t("initiate","psc");
x.t("packets","tracing");
x.t("packets","source");
x.t("packets","192.168.250.1");
x.t("packets","min_ttl");
x.t("packets","max_ttl");
x.t("packets","packet_pattern");
x.t("packets","getting");
x.t("packets","maxttl");
x.t("packets","measuring");
x.t("packets","send");
x.t("packets","transmitted");
x.t("packets","received");
x.t("response","likely");
x.t("response","unreachable");
x.t("response","time");
x.t("response","command");
x.t("response","received");
x.t("response","route");
x.t("response","ping");
x.t("verification","num_packets");
x.t("trace","(off)");
x.t("trace","route");
x.t("fragmentation","received");
x.t("llc","(off)");
x.t("llc","admin");
x.t("calls","may");
x.t("timestamps","sessmgr");
x.t("timestamps","pdu");
x.t("lcp","prot-rej");
x.t("(0x80fd)","inbound");
x.t("(2)","ip-addr=0.0.0.0");
x.t("(2)","ip-addr=192.168.250.87");
x.t("run/fail","active");
x.t("run/fail","leds");
x.t("run/fail","green");
x.t("run/fail","led");
x.t("sections","follow");
x.t("yellow","system");
x.t("i.e","measure");
x.t("i.e","remain");
x.t("down","verify");
x.t("modeorcard","receiving");
x.t("signalling","traffic");
x.t("signalling","data");
x.t("keywords","specified");
x.t("keywords","critical");
x.t("however","active");
x.t("execution","command");
x.t("multiple","protocols");
x.t("multiple","commands");
x.t("bound","commands");
x.t("followed","hexadecimal");
x.t("followed","list");
x.t("followed","address");
x.t("time=0.2","---");
x.t("time=0.2","bytes");
x.t("round-trip","min/avg/max");
x.t("identify","root");
x.t("identify","bottle");
x.t("identify","source");
x.t("connection","command");
x.t("subscriber","session");
x.t("subscriber","msid/imsi");
x.t("subscriber","system\u2019s");
x.t("subscriber","named");
x.t("subscriber","following");
x.t("mobile","ipv4");
x.t("mobile","ipv6");
x.t("imei","msisdn");
x.t("next-evdo-rev0","call");
x.t("next-openrp","call");
x.t("unknown","status");
x.t("needed","refer");
x.t("needed","line");
x.t("needed","spio");
x.t("needed","none");
x.t("needed","checking");
x.t("needed","blinking");
x.t("needed","smc");
x.t("needed","red");
x.t("needed","activity");
x.t("needed","important");
x.t("needed","enable");
x.t("needed","choose");
x.t("migrated","active");
x.t("migrated","state");
x.t("migrated","original_slot");
x.t("migrated","slot");
x.t("migrated","executing");
x.t("migrated","variable");
x.t("migrated","switched");
x.t("migrated","standby");
x.t("compactflash","module");
x.t("listed","below");
x.t("listed","above");
x.t("automatically","placed");
x.t("automatically","migrated");
x.t("automatically","card");
x.t("automatically","places");
x.t("automatically","switch");
x.t("automatically","made");
x.t("automatically","booted");
x.t("slots","refer");
x.t("slots","rcc");
x.t("slots","verify");
x.t("slots","configuration");
x.t("slots","rear");
x.t("require","line");
x.t("require","fragmenting");
x.t("networks","(vpns)");
x.t("count","packets");
x.t("count","specifies");
x.t("count","num_packets");
x.t("packet_pattern","size");
x.t("packet_pattern","specified");
x.t("packet_pattern","begin");
x.t("packet_pattern","specifies");
x.t("default","protocols");
x.t("default","pattern");
x.t("default","indicates");
x.t("default","octet");
x.t("default","src");
x.t("default","address");
x.t("default","minimum");
x.t("default","maximum");
x.t("default","port");
x.t("default","following");
x.t("0.0.0.0/0","10.0.4.1");
x.t("removes","interfaces");
x.t("removes","arp");
x.t("back","previous");
x.t("back","dhcp");
x.t("ip-addr=192.168.250.70","inbound");
x.t("ip-addr=192.168.250.70","outbound");
x.t("stac-lzs","deflate");
x.t("mvrca","inbound");
x.t("card","leds");
x.t("card","active");
x.t("card","available");
x.t("card","just");
x.t("card","functional");
x.t("card","installed");
x.t("card","table");
x.t("card","experiences");
x.t("card","led");
x.t("card","serve");
x.t("card","migration");
x.t("card","migrated");
x.t("card","card");
x.t("card","link");
x.t("card","halt");
x.t("card","serving");
x.t("card","slot");
x.t("card","availability");
x.t("card","spio");
x.t("card","become");
x.t("card","corresponds");
x.t("card","previously");
x.t("card","initializing");
x.t("card","qglc");
x.t("card","receiving");
x.t("card","smc");
x.t("card","reboot");
x.t("card","powered");
x.t("card","quad");
x.t("card","step");
x.t("card","properly");
x.t("card","redundant");
x.t("card","verify");
x.t("card","switch");
x.t("card","halted");
x.t("card","follow");
x.t("card","ready");
x.t("card","lower");
x.t("card","switchover");
x.t("card","upper-rear");
x.t("card","restored");
x.t("card","depending");
x.t("card","(s)");
x.t("card","psc");
x.t("card","two");
x.t("card","lower-rear");
x.t("card","system");
x.t("card","used");
x.t("card","standby");
x.t("single","status");
x.t("fuses","intact");
x.t("spc","(s)");
x.t("link","leds");
x.t("link","until");
x.t("link","led");
x.t("link","type");
x.t("link","down");
x.t("link","none");
x.t("link","prior");
x.t("link","address");
x.t("link","activity");
x.t("start","migration");
x.t("start","halt");
x.t("start","reboot");
x.t("start","switch");
x.t("start","switchover");
x.t("oper","state");
x.t("time=0.4","bytes");
x.t("access","device");
x.t("getting","address");
x.t("getting","discarded");
x.t("prec","cost");
x.t("wimax","admin");
x.t("wimax","data");
x.t("wimax","bssap");
x.t("uit","esc");
x.t("uit","enter");
x.t("greater-than","sign");
x.t("new","calls");
x.t("(y)","(n)");
x.t("(9)","pap");
x.t("servers","functionality");
x.t("servers","system");
x.t("servers","dhcp");
x.t("releasing","address");
x.t("command","root");
x.t("command","line");
x.t("command","state");
x.t("command","collects");
x.t("command","card");
x.t("command","test");
x.t("command","useful");
x.t("command","verifies");
x.t("command","gathers");
x.t("command","prompt");
x.t("command","traceroute");
x.t("command","switch");
x.t("command","executed");
x.t("command","show");
x.t("command","output");
x.t("command","monitor");
x.t("command","following");
x.t("command","used");
x.t("command","using");
x.t("command","host_ip_address");
x.t("command","dhcp");
x.t("it's","status");
x.t("color","description");
x.t("document","example");
x.t("document","none");
x.t("document","blinking");
x.t("document","verify");
x.t("ground","lug");
x.t("frame","(pdf)");
x.t("failures","detected");
x.t("severity","may");
x.t("size","specifies");
x.t("size","octet_count");
x.t("configurations","information");
x.t("mtp2","admin");
x.t("upper","lower");
x.t("status","leds");
x.t("status","active");
x.t("status","green");
x.t("status","line");
x.t("status","led");
x.t("status","card");
x.t("status","network");
x.t("status","smc");
x.t("status","chapter");
x.t("status","section");
x.t("status","alarm");
x.t("status","psc");
x.t("status","application");
x.t("status","chassis");
x.t("status","service");
x.t("status","system");
x.t("status","cards");
x.t("entering","offline");
x.t("entering","number");
x.t("entering","following");
x.t("indicates","best");
x.t("indicates","packets");
x.t("indicates","card");
x.t("indicates","status");
x.t("indicates","overall");
x.t("indicates","presence");
x.t("indicates","software");
x.t("powerorcard","active");
x.t("powerorcard","standby");
x.t("places","card");
x.t("places","offline");
x.t("found","monitoring");
x.t("discovered","installed");
x.t("invoked","executing");
x.t("invoked","follow");
x.t("invoked","following");
x.t("able","respond");
x.t("0xffff","packet_pattern");
x.t("0.2/0.2/0.4","response");
x.t("static-route","commands");
x.t("restarts","removes");
x.t("utilities","useful");
x.t("utilities","cases");
x.t("utilities","system");
x.t("utilities","using");
x.t("capture","information");
x.t("ppp","l2tp");
x.t("ppp","pdu");
x.t("ppp","admin");
x.t("mtp3","admin");
x.t("info","inbound");
x.t("info","(off)");
x.t("info","radius");
x.t("outbound","events");
x.t("outbound","10:02:35:415");
x.t("outbound","10:02:35:416");
x.t("outbound","10:02:35:517");
x.t("outbound","10:02:35:518");
x.t("list","available");
x.t("next-bcmcs-service-request","imei");
x.t("during","normal");
x.t("during","software");
x.t("during","boot-up");
x.t("during","boot");
x.t("during","posts");
x.t("during","system");
x.t("gig-e","line");
x.t("gig-e","(qglc)");
x.t("5000","installed");
x.t("5000","spio");
x.t("5000","behind");
x.t("relatively","seamless");
x.t("halt","instructions");
x.t("halt","card");
x.t("halt","slot");
x.t("halt","restoring");
x.t("halt","follow");
x.t("issued","context-by-context");
x.t("issued","timeout");
x.t("issued","following");
x.t("src_host_name","src_host_ip_address");
x.t("src_host_name","specifies");
x.t("datagram","octet_count");
x.t("udp","probe");
x.t("flags","codes");
x.t("flags","mask");
x.t("answered","requested");
x.t("monitored","---------------------------------------------------------------------------");
x.t("monitored","number");
x.t("cdr","admin");
x.t("cdr","verbosity");
x.t("menu","select");
x.t("menu","space");
x.t("menu","control");
x.t("menu","step");
x.t("menu","item");
x.t("next-ha","call");
x.t("cisco","systems");
x.t("slot","nine");
x.t("slot","installed");
x.t("slot","green");
x.t("slot","eight");
x.t("slot","led");
x.t("slot","run/fail");
x.t("slot","automatically");
x.t("slot","check");
x.t("slot","slot");
x.t("slot","smc");
x.t("slot","-force");
x.t("slot","number");
x.t("slot","processes");
x.t("slot","verify");
x.t("slot","event");
x.t("slot","behind");
x.t("slot","keyword/variable");
x.t("slot","chassis");
x.t("slot","following");
x.t("slot","standby");
x.t("filter","units");
x.t("filter","temperature");
x.t("according","instructions");
x.t("voltage","sufficient");
x.t("voltage","current");
x.t("check","cable");
x.t("check","state");
x.t("check","run/fail");
x.t("check","status");
x.t("check","entry");
x.t("check","cables");
x.t("continuity","ethernet");
x.t("continuity","above");
x.t("continuity","fuse");
x.t("logged","system's");
x.t("guide","above");
x.t("results","positive");
x.t("serving","redundant");
x.t("network","interface");
x.t("network","i.e");
x.t("network","connection");
x.t("network","link");
x.t("network","command");
x.t("network","device");
x.t("network","node");
x.t("network","configuration");
x.t("network","connections");
x.t("network","nodes");
x.t("network","rj-45");
x.t("network","routing");
x.t("network","connectivity");
x.t("network","equipment");
x.t("network","passing");
x.t("network","ping");
x.t("testing","network");
x.t("testing","tool");
x.t("testing","system");
x.t("entry","oper");
x.t("assume","root");
x.t("original_slot","final_slot");
x.t("original_slot","value");
x.t("due","fact");
x.t("icmp_seq=0","ttl=255");
x.t("32768","default");
x.t("requested","trailers");
x.t("l2tp","admin");
x.t("l2tp","data");
x.t("increase","decrease");
x.t("gtpc","outbound");
x.t("recommended","wait");
x.t("recommended","logging");
x.t("recommended","several");
x.t("units","(pfus)");
x.t("supplying","ample");
x.t("supplying","correct");
x.t("assist","further");
x.t("configuring","card");
x.t("configuring","viewing");
x.t("configuring","specific");
x.t("configuring","psc");
x.t("configuring","system");
x.t("availability","section");
x.t("spio","active");
x.t("spio","just");
x.t("spio","functional");
x.t("spio","installed");
x.t("spio","experiences");
x.t("spio","led");
x.t("spio","interface");
x.t("spio","migration");
x.t("spio","run/fail");
x.t("spio","indicates");
x.t("spio","slot");
x.t("spio","specifies");
x.t("spio","verify");
x.t("spio","switch");
x.t("spio","equipped");
x.t("spio","(s)");
x.t("spio","switched");
x.t("spio","standby");
x.t("cabled","powered");
x.t("cabled","properly");
x.t("traffic","line");
x.t("traffic","network");
x.t("traffic","present");
x.t("traffic","redundant");
x.t("traffic","standby");
x.t("traffic","disruption");
x.t("sure","step");
x.t("offline","mode");
x.t("offline","card");
x.t("become","unusable");
x.t("icmp_seq=1","ttl=255");
x.t("---","192.168.250.1");
x.t("---","packets");
x.t("r-p","interface");
x.t("viewed","entering");
x.t("viewed","cli");
x.t("rtn","-vdc");
x.t("analyze","problem");
x.t("test","utilities");
x.t("test","cisco");
x.t("test","results");
x.t("test","dhcp-service");
x.t("test","alarm");
x.t("test","tool");
x.t("test","dhcp");
x.t("requires","maintenance");
x.t("high","temperature");
x.t("via","dns");
x.t("via","configuration");
x.t("rcc","active");
x.t("rcc","installed");
x.t("rcc","led");
x.t("rcc","run/fail");
x.t("rcc","indicates");
x.t("rcc","actively");
x.t("rcc","equipped");
x.t("rcc","(s)");
x.t("rcc","standby");
x.t("relays","triggering");
x.t("specified","hexadecimal");
x.t("specified","defaulted");
x.t("specified","section");
x.t("specified","alarm");
x.t("specified","value");
x.t("specified","host");
x.t("specified","alarms");
x.t("specified","using");
x.t("specified","routes");
x.t("specified","criteria");
x.t("specified","entries");
x.t("(vpns)","operate");
x.t("icmp_seq=2","ttl=255");
x.t("necks","routing");
x.t("byte","packets");
x.t("processed","depending");
x.t("processed","caution");
x.t("processed","monitor");
x.t("serv","auth");
x.t("(enabled)","(disabled)");
x.t("desired","selection");
x.t("ipcp","conf-nak");
x.t("ipcp","conf-ack");
x.t("ipcp","conf-rej");
x.t("ipcp","conf-req");
x.t("operation","possible");
x.t("operation","installed");
x.t("operation","led");
x.t("operation","during");
x.t("operation","spio");
x.t("operation","rccs");
x.t("operation","checking");
x.t("operation","blinking");
x.t("operation","smc");
x.t("operation","initial");
x.t("operation","important");
x.t("operation","central-office");
x.t("operation","alarms");
x.t("operation","following");
x.t("operation","individual");
x.t("overall","status");
x.t("settings","chapter");
x.t("wait","until");
x.t("wait","response");
x.t("functionality","none");
x.t("functionality","extremely");
x.t("actively","routing");
x.t("path","signalling");
x.t("path","data");
x.t("normally-closed","dry-contact");
x.t("maintain","interfaces");
x.t("name","resolved");
x.t("name","xxx1");
x.t("name","context");
x.t("name","dhcp");
x.t("range","255");
x.t("range","hexadecimal");
x.t("range","32768");
x.t("range","65535");
x.t("range","18432");
x.t("range","10000");
x.t("range","100");
x.t("icmp_seq=3","ttl=255");
x.t("ikev2","(off)");
x.t("ikev2","admin");
x.t("tasks","automatically");
x.t("tasks","processes");
x.t("follows","ethernet");
x.t("enables","three");
x.t("manual","line");
x.t("manual","migration");
x.t("manual","smc");
x.t("manual","switch");
x.t("manual","psc");
x.t("corresponds","card");
x.t("corresponds","desired");
x.t("previously","halted");
x.t("icmp_seq=4","ttl=255");
x.t("gateway","router");
x.t("10.0.4.3/32","0.0.0.0");
x.t("codes","completed");
x.t("auth","l2tp");
x.t("auth","(off)");
x.t("auth","admin");
x.t("component","leds");
x.t("component","ethernet");
x.t("component","however");
x.t("component","card");
x.t("component","spio");
x.t("component","checking");
x.t("component","prior");
x.t("component","smc");
x.t("component","system");
x.t("component","associated");
x.t("initializing","and/or");
x.t("logging","enabled");
x.t("logging","information");
x.t("power-up","needed");
x.t("neither","active");
x.t("rccs","possible");
x.t("rccs","installed");
x.t("tests","alarm");
x.t("downtime","data");
x.t("frequently","synchronize");
x.t("perform","automatic");
x.t("virtual","private");
x.t("ipv4","gtpcmgr");
x.t("ipv4","count");
x.t("ipv4","default");
x.t("ipv4","admin");
x.t("fill","internet");
x.t("octet","number");
x.t("octet","packet");
x.t("bytes","192.168.250.1");
x.t("bytes","datagram");
x.t("bytes","bytes");
x.t("bytes","packet");
x.t("entered","attempt");
x.t("possibilities","section");
x.t("coa","dhcpv6");
x.t("coa","admin");
x.t("bssgp","(off)");
x.t("bssgp","admin");
x.t("limit","context");
x.t("apn","quit");
x.t("accuracy","system\u2019s");
x.t("provides","mechanism");
x.t("provides","10-pin");
x.t("provides","powerful");
x.t("provides","several");
x.t("provides","information");
x.t("provides","protocol");
x.t("provides","following");
x.t("prior","execution");
x.t("prior","entering");
x.t("prior","checking");
x.t("prior","configuration");
x.t("checking","leds");
x.t("checking","led");
x.t("none","needed");
x.t("none","card");
x.t("none","traffic");
x.t("none","pfu");
x.t("none","memory");
x.t("none","power");
x.t("further","determining");
x.t("further","troubleshoot");
x.t("exists","led");
x.t("parameters","during");
x.t("(qglc)","ethernet");
x.t("(qglc)","asr");
x.t("(qglc)","work");
x.t("pac","(s)");
x.t("indicators","indicators");
x.t("indicators","used");
x.t("alert","either");
x.t("replaced","restored");
x.t("session","every");
x.t("session","currently");
x.t("session","processed");
x.t("session","processing");
x.t("session","step");
x.t("session","matching");
x.t("useful","determining");
x.t("useful","troubleshooting");
x.t("useful","verifying");
x.t("src","src_host_name");
x.t("src","context");
x.t("65535","default");
x.t("sip","(ims)");
x.t("(off)","ipsec");
x.t("(off)","mip");
x.t("(off)","ranap");
x.t("(off)","inbound");
x.t("(off)","tcap");
x.t("(off)","user");
x.t("(off)","sender");
x.t("(off)","timestamps");
x.t("(off)","wimax");
x.t("(off)","cdr");
x.t("(off)","bssgp");
x.t("(off)","pdu");
x.t("(off)","app");
x.t("(off)","map");
x.t("(off)","ipsg");
x.t("(off)","radius");
x.t("(off)","a11mgr");
x.t("(off)","bcmcs");
x.t("(off)","rsvp");
x.t("(off)","gtpu");
x.t("(off)","match");
x.t("(off)","srp");
x.t("(off)","gprs-ns");
x.t("(off)","verbosity");
x.t("(off)","diameter");
x.t("(off)","eventid");
x.t("(off)","rohc");
x.t("(off)","sms");
x.t("(off)","stun");
x.t("(off)","multi-call");
x.t("(off)","dhcp");
x.t("(off)","sndcp");
x.t("(off)","a10");
x.t("dict","(no-override)");
x.t("plus","minus");
x.t("methods","monitor");
x.t("peer","address");
x.t("peer","lac");
x.t("sessmgr","gtpp");
x.t("sec-dns=0.0.0.0","inbound");
x.t("sec-dns=0.0.0.0","outbound");
x.t("indicate","it's");
x.t("indicate","status");
x.t("indicate","overall");
x.t("indicate","activity");
x.t("indicate","presence");
x.t("indicate","software");
x.t("indicate","operating");
x.t("indicate","system");
x.t("representative","ethernet");
x.t("representative","spio");
x.t("representative","rcc");
x.t("representative","checking");
x.t("representative","smc");
x.t("representative","psc");
x.t("loaded","card");
x.t("loaded","cards");
x.t("transferring","processes");
x.t("determine","psc");
x.t("10-pin","connector");
x.t("restoring","previously");
x.t("restoring","halted");
x.t("verifies","system\u2019s");
x.t("standard","ipv4");
x.t("context\u2019s","arp");
x.t("context\u2019s","routing");
x.t("sends","arp");
x.t("completed","permanent");
x.t("ipv6","address");
x.t("ipv6","admin");
x.t("ipv6","asngwmgr");
x.t("app","specific");
x.t("sign","appears");
x.t("heavy","call");
x.t("pdu","(31)");
x.t("pdu","(27)");
x.t("pdu","(9)");
x.t("pdu","hexdump");
x.t("pdu","(30)");
x.t("pdu","(26)");
x.t("pdu","(12)");
x.t("pdu","hex/ascii");
x.t("pdu","(14)");
x.t("xxx1","src");
x.t("tel","408-526-4000");
x.t("loading","software");
x.t("post","test");
x.t("address","pdif");
x.t("address","interface");
x.t("address","packets");
x.t("address","back");
x.t("address","link");
x.t("address","flags");
x.t("address","network");
x.t("address","specified");
x.t("address","test");
x.t("address","gateway");
x.t("address","entered");
x.t("address","peer");
x.t("address","ipv6");
x.t("address","ipsg");
x.t("address","resolution");
x.t("address","issues");
x.t("address","next-call");
x.t("address","sgsn");
x.t("address","pcf");
x.t("address","next-asnpc");
x.t("address","host_ip_address");
x.t("address","dhcp");
x.t("address","server");
x.t("allows","two");
x.t("qglcs","asr");
x.t("basis","due");
x.t("encoded","octet");
x.t("0.178","viewing");
x.t("destination","nexthop");
x.t("gathers","information");
x.t("map","gtpp");
x.t("map","admin");
x.t("proceed","select");
x.t("proceed","monitor");
x.t("msid/imsi","username");
x.t("selection","menu");
x.t("---------------------------------------------------------------------------","outbound");
x.t("---------------------------------------------------------------------------","msid");
x.t("---------------------------------------------------------------------------","incoming");
x.t("lease","address");
x.t("immediate","led");
x.t("ample","voltage");
x.t("integrity","data");
x.t("qglc","leds");
x.t("qglc","equipped");
x.t("critical","specifies");
x.t("critical","failure");
x.t("critical","alarm");
x.t("critical","major");
x.t("critical","alarms");
x.t("target","follow");
x.t("target","ping");
x.t("attempt","ping");
x.t("entire","context");
x.t("showing","context\u2019s");
x.t("showing","context");
x.t("ipsg","peer");
x.t("ipsg","radius");
x.t("egin","protocol");
x.t("hexdump","(off)");
x.t("quit","esc");
x.t("quit","protocol");
x.t("next-1xrtt","call");
x.t("light","emitting");
x.t("receiving","powerorcard");
x.t("receiving","power");
x.t("lug","attached");
x.t("device","refer");
x.t("device","interface");
x.t("device","response");
x.t("device","network");
x.t("device","none");
x.t("device","attempting");
x.t("device","traceroute");
x.t("device","nand");
x.t("device","you\u2019re");
x.t("remain","ready");
x.t("remain","standby");
x.t("addition","leds");
x.t("addition","tool");
x.t("three","normally-closed");
x.t("ports","interfaces");
x.t("ports","configured");
x.t("procedures","verify");
x.t("second","port");
x.t("0.235","0.178");
x.t("10.0.4.0/24","0.0.0.0");
x.t("resolution","protocol");
x.t("mask","interface");
x.t("00:05:47:02:20:20","spio1");
x.t("radius","llc");
x.t("radius","auth");
x.t("radius","coa");
x.t("radius","dict");
x.t("radius","signal");
x.t("radius","acct");
x.t("radius","accounting");
x.t("radius","authentication");
x.t("minus","keys");
x.t("002dc6c2","username");
x.t("mppc","stac-lzs");
x.t("(30)","ipcp");
x.t("rack","continuity");
x.t("store","smc");
x.t("present","link");
x.t("1000","line");
x.t("1000","interface");
x.t("1000","run/fail");
x.t("1000","qglcs");
x.t("failed","refer");
x.t("failed","none");
x.t("failed","redundant");
x.t("failed","information");
x.t("activated","period");
x.t("redundancy","fail-over");
x.t("redundancy","crossbar");
x.t("begin","followed");
x.t("begin","monitoring");
x.t("begin","protocol");
x.t("begin","booting");
x.t("allowing","safely");
x.t("dns","client");
x.t("dns","lookup");
x.t("attempting","ping");
x.t("progress","significant");
x.t("a11mgr","(off)");
x.t("a11mgr","admin");
x.t("ike","admin");
x.t("selected","session");
x.t("selected","options");
x.t("selected","step");
x.t("selected","protocol");
x.t("next-bcmcs-call","next-bcmcs-service-request");
x.t("dhcp-service","command");
x.t("dhcp-service","service_name");
x.t("blinking","green");
x.t("error","min_ttl");
x.t("error","max_ttl");
x.t("error","(s)");
x.t("commands","discussed");
x.t("commands","outputs");
x.t("commands","specified");
x.t("commands","supported");
x.t("commands","smc");
x.t("commands","psc");
x.t("configured","execute");
x.t("configured","bound");
x.t("configured","operation");
x.t("configured","communicate");
x.t("configured","enter");
x.t("configured","pscs");
x.t("configured","context");
x.t("audible","indicator");
x.t("audible","tests");
x.t("audible","alarm");
x.t("audible","central-office");
x.t("corrective","action");
x.t("severe","enough");
x.t("prompt","press");
x.t("prompt","greater-than");
x.t("prompt","sure");
x.t("prompt","appears");
x.t("prompt","exec");
x.t("prompt","show");
x.t("prompt","[local]");
x.t("host_name","specifies");
x.t("host_name","step");
x.t("host_name","identifies");
x.t("host_name","using");
x.t("host_name","host_ip_address");
x.t("supported","ggsn");
x.t("supported","system");
x.t("18432","default");
x.t("maxttl","max_ttl");
x.t("display","options");
x.t("display","arp");
x.t("display","information");
x.t("display","protocol");
x.t("point","view");
x.t("m3ua","admin");
x.t("pause","step");
x.t("pause","enter");
x.t("smc","leds");
x.t("smc","active");
x.t("smc","redundant/secondary");
x.t("smc","just");
x.t("smc","functional");
x.t("smc","installed");
x.t("smc","refer");
x.t("smc","speaker");
x.t("smc","run/fail");
x.t("smc","card");
x.t("smc","indicates");
x.t("smc","status");
x.t("smc","slot");
x.t("smc","frequently");
x.t("smc","indicate");
x.t("smc","blinking");
x.t("smc","busy");
x.t("smc","verify");
x.t("smc","switch");
x.t("smc","equipped");
x.t("smc","firmware");
x.t("smc","switchover");
x.t("smc","event");
x.t("smc","enter");
x.t("smc","(s)");
x.t("smc","chassis");
x.t("smc","service");
x.t("smc","standby");
x.t("busy","leds");
x.t("busy","led");
x.t("busy","smc");
x.t("red","refer");
x.t("red","card");
x.t("red","failures");
x.t("hard","drive");
x.t("period","seconds");
x.t("automatic","migration");
x.t("automatic","switch");
x.t("automatic","switchover");
x.t("next","line");
x.t("next","smc");
x.t("next","psc");
x.t("next","protocol");
x.t("reboot","card");
x.t("reboot","slot");
x.t("respond","layer");
x.t("syntax","traceroute");
x.t("syntax","show");
x.t("syntax","ping");
x.t("logical","host");
x.t("discarded","network");
x.t("gtpp","dict");
x.t("gtpp","pdu");
x.t("gtpp","admin");
x.t("esc","prev");
x.t("esc","return");
x.t("disrupt","user");
x.t("refresh","screen");
x.t("issues","may");
x.t("issues","application");
x.t("fans","pfus");
x.t("first","time");
x.t("first","boots");
x.t("executing","command");
x.t("executing","following");
x.t("-force","receive");
x.t("appears","[context_name]");
x.t("appears","next");
x.t("minimum","ttl");
x.t("minimum","time");
x.t("route_ip_address","specifies");
x.t("route_ip_address","route_gw_address");
x.t("(arp)","table");
x.t("bcmcs","serv");
x.t("select","user");
x.t("select","(y)");
x.t("select","prompt");
x.t("select","step");
x.t("options","disrupt");
x.t("options","esc");
x.t("options","step");
x.t("options","enter");
x.t("fail","heavy");
x.t("space","pause");
x.t("next-call","apn");
x.t("next-call","next-bcmcs-call");
x.t("progresses","boot");
x.t("activity","leds");
x.t("activity","ethernet");
x.t("activity","led");
x.t("activity","link");
x.t("activity","recommended");
x.t("activity","spio");
x.t("activity","memory");
x.t("activity","displayed");
x.t("minutes","elapse");
x.t("viewing","address");
x.t("viewing","system");
x.t("viewing","routes");
x.t("viewing","route");
x.t("presence","network");
x.t("presence","traffic");
x.t("cause","session");
x.t("cause","software");
x.t("cause","failure");
x.t("fail-over","mechanisms");
x.t("control","events");
x.t("control","message");
x.t("control","switched");
x.t("seamless","transition");
x.t("processing","card");
x.t("processing","delays");
x.t("processing","either");
x.t("number","protocols");
x.t("number","hops");
x.t("number","packets");
x.t("number","card");
x.t("number","udp");
x.t("number","corresponds");
x.t("number","bytes");
x.t("number","possibilities");
x.t("number","redundant");
x.t("number","sessions");
x.t("number","psc");
x.t("number","packet");
x.t("number","associated");
x.t("others","therefore");
x.t("system\u2019s","ability");
x.t("system\u2019s","protocol");
x.t("system\u2019s","dhcp");
x.t("communicate","remote");
x.t("communicate","addition");
x.t("10000","default");
x.t("cost","interface");
x.t("decoding","(q)");
x.t("prev","menu");
x.t("(26)","ipcp");
x.t("powered","errors");
x.t("powered","error");
x.t("powered","properly");
x.t("powered","functioning");
x.t("cables","power");
x.t("cables","fuse");
x.t("determining","status");
x.t("determining","accuracy");
x.t("determining","cause");
x.t("determining","problem");
x.t("function","active");
x.t("enough","system");
x.t("design","allows");
x.t("traceroute","192.168.250.1");
x.t("traceroute","command");
x.t("traceroute","host_name");
x.t("traceroute","show");
x.t("maximum","ttl");
x.t("maximum","time");
x.t("max","byte");
x.t("0.0.0.0","kernel");
x.t("tunnel","(off)");
x.t("tunnel","admin");
x.t("tunnel","sccp");
x.t("signal","(off)");
x.t("signal","admin");
x.t("sessiontype","unknown");
x.t("10:02:35:517","eventid:25000");
x.t("10:02:35:517","eventid:25001");
x.t("chapter","provides");
x.t("chapter","further");
x.t("chapter","determine");
x.t("chapter","pertaining");
x.t("chapter","reference");
x.t("chapter","troubleshooting");
x.t("chapter","information");
x.t("may","arise");
x.t("may","necessary");
x.t("may","immediate");
x.t("may","fail");
x.t("may","cause");
x.t("may","displayed");
x.t("may","dropped");
x.t("pfu","functional");
x.t("pfu","led");
x.t("pfu","single");
x.t("pfu","receiving");
x.t("pfu","powered");
x.t("pfu","outage");
x.t("pfu","power");
x.t("pfu","(s)");
x.t("pfu","application");
x.t("software","normal");
x.t("software","network");
x.t("software","none");
x.t("software","loaded");
x.t("software","processes");
x.t("software","configuration");
x.t("software","image");
x.t("processes","refer");
x.t("processes","migrated");
x.t("processes","network");
x.t("processes","traffic");
x.t("processes","functionality");
x.t("processes","redundant");
x.t("maintenance","needed");
x.t("maintenance","fan");
x.t("maintenance","service");
x.t("boots","installed");
x.t("boots","smc");
x.t("particular","subscriber");
x.t("particular","network");
x.t("particular","spio");
x.t("quad","gig-e");
x.t("quad","gigabit");
x.t("gigabit","ethernet");
x.t("specifies","pattern");
x.t("specifies","source");
x.t("specifies","remote");
x.t("specifies","address");
x.t("specifies","critical");
x.t("specifies","minimum");
x.t("specifies","number");
x.t("specifies","maximum");
x.t("specifies","switch");
x.t("specifies","specific");
x.t("specifies","major");
x.t("specifies","chassis");
x.t("specifies","minor");
x.t("receive","following");
x.t("final_slot","value");
x.t("final_slot","keyword/variable");
x.t("private","networks");
x.t("measuring","response");
x.t("different","device");
x.t("whether","min_ttl");
x.t("whether","max_ttl");
x.t("arp","table");
x.t("arp","arp_ip_address");
x.t("arp","broken");
x.t("arp","information");
x.t("arp","packet");
x.t("arp","entries");
x.t("npu","holds");
x.t("npu","following");
x.t("rsvp","mobile");
x.t("rsvp","admin");
x.t("sgsn","address");
x.t("10:02:35:518","eventid:25000");
x.t("10:02:35:518","eventid:25001");
x.t("properly.verify","power");
x.t("dry-contact","relays");
x.t("step","press");
x.t("step","initiate");
x.t("step","needed");
x.t("step","reboot");
x.t("step","verify");
x.t("step","enter");
x.t("step","configure");
x.t("step","choose");
x.t("step","repeat");
x.t("step","invoke");
x.t("step","specify");
x.t("vpn","manager");
x.t("reduce","number");
x.t("powerful","protocol");
x.t("gtpu","(off)");
x.t("gtpu","admin");
x.t("monitor\u2019s","output");
x.t("10:02:35:519","eventid:25000");
x.t("section","issued");
x.t("section","configuring");
x.t("section","provides");
x.t("section","chapter");
x.t("section","troubleshooting");
x.t("section","invoke");
x.t("section","contains");
x.t("pertaining","device");
x.t("pertaining","using");
x.t("verify","active");
x.t("verify","installed");
x.t("verify","line");
x.t("verify","interface");
x.t("verify","migration");
x.t("verify","run/fail");
x.t("verify","fuses");
x.t("verify","card");
x.t("verify","ground");
x.t("verify","network");
x.t("verify","spio");
x.t("verify","rtn");
x.t("verify","operation");
x.t("verify","device");
x.t("verify","smc");
x.t("verify","switchover");
x.t("verify","and/or");
x.t("verify","configuration");
x.t("verify","power");
x.t("verify","correct");
x.t("verify","port");
x.t("verify","corresponding");
x.t("verify","system");
x.t("verify","installation");
x.t("verify","standby");
x.t("verify","verifying");
x.t("properly","installed");
x.t("properly","according");
x.t("properly","check");
x.t("properly","spio");
x.t("properly","none");
x.t("properly","verify");
x.t("properly","important");
x.t("types","logging");
x.t("redundant","components");
x.t("redundant","ethernet");
x.t("redundant","mode");
x.t("redundant","card");
x.t("redundant","spio");
x.t("redundant","component");
x.t("redundant","smc");
x.t("redundant","pscs");
x.t("redundant","psc");
x.t("outage","refer");
x.t("keyword","description");
x.t("keyword","keywords");
x.t("keyword","specified");
x.t("keyword","used");
x.t("loss","round-trip");
x.t("loss","network");
x.t("loss","mechanisms");
x.t("loss","therefore");
x.t("exec","mode");
x.t("format","value");
x.t("(ttl)","seconds");
x.t("admin","ipsec");
x.t("admin","mip");
x.t("admin","ranap");
x.t("admin","gtp");
x.t("admin","l2tpmgr");
x.t("admin","gtpcmgr");
x.t("admin","tcap");
x.t("admin","s1ap");
x.t("admin","user");
x.t("admin","dhcpv6");
x.t("admin","sscfnni");
x.t("admin","llc");
x.t("admin","mobile");
x.t("admin","wimax");
x.t("admin","mtp2");
x.t("admin","ppp");
x.t("admin","mtp3");
x.t("admin","cdr");
x.t("admin","l2tp");
x.t("admin","bssgp");
x.t("admin","sip");
x.t("admin","app");
x.t("admin","map");
x.t("admin","ipsg");
x.t("admin","radius");
x.t("admin","a11mgr");
x.t("admin","dns");
x.t("admin","m3ua");
x.t("admin","gtpp");
x.t("admin","bcmcs");
x.t("admin","tunnel");
x.t("admin","rsvp");
x.t("admin","gtpu");
x.t("admin","srp");
x.t("admin","sctp");
x.t("admin","gprs-ns");
x.t("admin","diameter");
x.t("admin","asngwmgr");
x.t("admin","rohc");
x.t("admin","sms");
x.t("admin","sscop");
x.t("admin","sccp");
x.t("admin","stun");
x.t("admin","nas");
x.t("admin","bssap");
x.t("admin","dhcp");
x.t("admin","(b)");
x.t("admin","sndcp");
x.t("admin","css");
x.t("admin","gmm");
x.t("admin","a10");
x.t("admin","a11");
x.t("srp","(off)");
x.t("srp","admin");
x.t("match","newcalls");
x.t("pcf","address");
x.t("msid","0000012345");
x.t("pap","auth-ack");
x.t("important","led");
x.t("important","quad");
x.t("important","vpn");
x.t("important","keyword");
x.t("important","option");
x.t("important","tool");
x.t("important","removing");
x.t("important","system");
x.t("elapse","prior");
x.t("switch","instructions");
x.t("switch","line");
x.t("switch","contexts");
x.t("switch","invoked");
x.t("switch","entering");
x.t("switch","slot");
x.t("switch","network");
x.t("switch","traffic");
x.t("switch","manual");
x.t("switch","step");
x.t("switch","section");
x.t("switch","done");
x.t("switch","following");
x.t("switch","performed");
x.t("switch","position");
x.t("initial","power-up");
x.t("halted","installed");
x.t("halted","instructions");
x.t("halted","components");
x.t("halted","state");
x.t("halted","card");
x.t("halted","tasks");
x.t("halted","halting");
x.t("halted","verifying");
x.t("node","trace");
x.t("node","able");
x.t("node","src_host_name");
x.t("node","network");
x.t("node","target");
x.t("node","entire");
x.t("node","display");
x.t("node","using");
x.t("node","route");
x.t("assigned","address");
x.t("min/avg/max","0.2/0.2/0.4");
x.t("nexthop","protocol");
x.t("sctp","admin");
x.t("gprs-ns","(off)");
x.t("gprs-ns","admin");
x.t("(q)","uit");
x.t("re-display","options");
x.t("(1)","rejected-protocol=ccp");
x.t("(1)","ip-addr=192.168.250.70");
x.t("(1)","mppc");
x.t("(1)","msg=");
x.t("(1)","ip-comp");
x.t("follow","instructions");
x.t("follow","spio");
x.t("follow","rcc");
x.t("follow","smc");
x.t("follow","troubleshooting");
x.t("follow","manually");
x.t("system's","command");
x.t("reference","testing");
x.t("reference","show");
x.t("reference","information");
x.t("connected","cabled");
x.t("connector","enables");
x.t("executed","specified");
x.t("executed","context");
x.t("transition","two");
x.t("octet_count","src");
x.t("octet_count","specifies");
x.t("octet_count","value");
x.t("hostname","host_name");
x.t("client","admin");
x.t("client","order");
x.t("diameter","admin");
x.t("diameter","(q)");
x.t("diameter","gmm");
x.t("verbosity","plus");
x.t("verbosity","level");
x.t("(no-override)","uit");
x.t("(no-override)","gtpp");
x.t("(no-override)","css");
x.t("enable","disable");
x.t("functioning","properly");
x.t("level","hardware");
x.t("level","limit");
x.t("level","radius");
x.t("green/","blinking");
x.t("located","cabled");
x.t("located","spio");
x.t("located","smc");
x.t("return","prompt");
x.t("return","previous");
x.t("restore","card");
x.t("identifies","remote");
x.t("0x0000","0xffff");
x.t("arp_ip_address","specifies");
x.t("arp_ip_address","arp_ip_address");
x.t("thus","kernel");
x.t("signaling","admin");
x.t("disabled","quit");
x.t("eventid:25000","(0)");
x.t("lower","slot");
x.t("lower","fan");
x.t("fan","trays");
x.t("fan","filter");
x.t("operating","mode");
x.t("operating","software");
x.t("operating","conditions");
x.t("equipped","status");
x.t("equipped","following");
x.t("logs","chapter");
x.t("logs","snmp");
x.t("ready","provide");
x.t("ready","mode");
x.t("ready","modeorcard");
x.t("ready","operation");
x.t("ready","operation.when");
x.t("issue","active");
x.t("issue","discovered");
x.t("issue","least");
x.t("issue","psc");
x.t("issue","arises");
x.t("issue","using");
x.t("memory","device");
x.t("memory","devices");
x.t("firmware","hard");
x.t("sfp","equipped");
x.t("previous","menu");
x.t("previous","condition");
x.t("message","displayed");
x.t("message","protocol");
x.t("port_number","size");
x.t("port_number","specifies");
x.t("port_number","value");
x.t("100","default");
x.t("broken","command");
x.t("least","greatly");
x.t("option","increase");
x.t("option","step");
x.t("option","important");
x.t("option","performing");
x.t("performing","multi-call");
x.t("eventid:25001","(0)");
x.t("upon","applying");
x.t("switchover","manual");
x.t("switchover","receive");
x.t("switchover","step");
x.t("switchover","section");
x.t("switchover","successful");
x.t("switchover","system");
x.t("e.g","system");
x.t("ensure","integrity");
x.t("ensure","efficiency");
x.t("enter","active");
x.t("enter","key");
x.t("enter","proceed");
x.t("enter","display");
x.t("enter","re-display");
x.t("enter","appropriate");
x.t("enter","letter");
x.t("enter","following");
x.t("enter","standby");
x.t("triggering","external");
x.t("event","active");
x.t("event","spio");
x.t("event","critical");
x.t("event","issue");
x.t("event","psc");
x.t("variable","final_slot");
x.t("greater","max_ttl");
x.t("asngwmgr","(off)");
x.t("asngwmgr","admin");
x.t("ccp","conf-req");
x.t("suggestions","verified");
x.t("and/or","new");
x.t("and/or","loading");
x.t("and/or","visual");
x.t("and/or","data");
x.t("and/or","troubleshoot");
x.t("displayed","followed");
x.t("displayed","proceed");
x.t("displayed","important");
x.t("displayed","optional");
x.t("displayed","monitor");
x.t("displayed","following");
x.t("displayed","warning");
x.t("displayed","route_gw_address");
x.t("displayed","matching");
x.t("made","active");
x.t("upper-rear","chassis");
x.t("occurred","operation");
x.t("occurred","alarms");
x.t("less","min_ttl");
x.t("sessions","progress");
x.t("existing","calls");
x.t("eventid","info");
x.t("acct","gtpc");
x.t("extremely","useful");
x.t("408-526-4000","fax");
x.t("troubleshooting","green");
x.t("troubleshooting","flashing");
x.t("troubleshooting","yellow");
x.t("troubleshooting","command");
x.t("troubleshooting","check");
x.t("troubleshooting","procedures");
x.t("troubleshooting","issues");
x.t("troubleshooting","green/");
x.t("troubleshooting","purposes");
x.t("troubleshooting","information");
x.t("troubleshooting","server\u2019s");
x.t("troubleshooting","system");
x.t("troubleshooting","using");
x.t("troubleshooting","verifying");
x.t("from/written","memory");
x.t("transferred","memory");
x.t("configuration","normal");
x.t("configuration","green");
x.t("configuration","neither");
x.t("configuration","ports");
x.t("configuration","switch");
x.t("configuration","ready");
x.t("configuration","issue");
x.t("configuration","troubleshooting");
x.t("configuration","process");
x.t("configuration","correct");
x.t("configuration","dhcp");
x.t("failure","found");
x.t("failure","tasks");
x.t("failure","smc");
x.t("failure","system");
x.t("mechanisms","address");
x.t("mechanisms","described");
x.t("mechanisms","system");
x.t("visual","indicators");
x.t("synchronize","currently");
x.t("restored","state");
x.t("restored","entering");
x.t("restored","event");
x.t("ether","00:01:30:f2:7f:00");
x.t("ether","00:05:47:02:20:20");
x.t("ether","00:05:47:02:03:36");
x.t("amount","data");
x.t("amount","information");
x.t("rohc","(off)");
x.t("rohc","admin");
x.t("keys","current");
x.t("username","user2@aaa");
x.t("username","callid");
x.t("power","leds");
x.t("power","applied");
x.t("power","refer");
x.t("power","source");
x.t("power","provided");
x.t("power","led");
x.t("power","card");
x.t("power","filter");
x.t("power","post");
x.t("power","maintenance");
x.t("power","verify");
x.t("power","switch");
x.t("power","distribution");
x.t("power","chassis");
x.t("alarm","outputs");
x.t("alarm","interface");
x.t("alarm","speaker");
x.t("alarm","activated");
x.t("alarm","audible");
x.t("alarm","located");
x.t("alarm","return");
x.t("alarm","occurred");
x.t("alarm","mechanisms");
x.t("alarm","conditions");
x.t("pscs","line");
x.t("pscs","serve");
x.t("pscs","require");
x.t("pscs","enter");
x.t("pscs","booted");
x.t("booted","card");
x.t("booted","standby");
x.t("running","tasks");
x.t("value","range");
x.t("value","specifies");
x.t("value","receive");
x.t("additional","configuration");
x.t("ttl=255","time=0.2");
x.t("ttl=255","time=0.4");
x.t("efficiency","network");
x.t("intrusive","may");
x.t("next-lns","call");
x.t("named","user2@aaa");
x.t("several","redundancy");
x.t("several","minutes");
x.t("figure","run/fail");
x.t("boot-up","high");
x.t("boot-up","red");
x.t("specific","subscriber");
x.t("specific","network");
x.t("specific","types");
x.t("specific","node");
x.t("specific","diameter");
x.t("specific","port");
x.t("smcs","indicate");
x.t("central-office","tests");
x.t("central-office","critical");
x.t("depending","severity");
x.t("depending","number");
x.t("send","remote");
x.t("send","default");
x.t("delays","and/or");
x.t("delays","packet");
x.t("holds","arp");
x.t("process","refer");
x.t("process","none");
x.t("process","cards");
x.t("view","component");
x.t("view","logs");
x.t("view","show");
x.t("making","card");
x.t("condition","taking");
x.t("condition","exists");
x.t("transmitted","packets");
x.t("transmitted","received");
x.t("connections","active");
x.t("connections","migrated");
x.t("context-by-context","basis");
x.t("manager","restarts");
x.t("generated","highly");
x.t("generated","utilities");
x.t("generated","follow");
x.t("accounting","admin");
x.t("sms","(off)");
x.t("sms","admin");
x.t("next-ggsn","call");
x.t("next-pdif","call");
x.t("waiting","matching");
x.t("0000012345","callid");
x.t("diodes","(leds)");
x.t("boot","active");
x.t("boot","refer");
x.t("boot","spio");
x.t("boot","process");
x.t("cli","entering");
x.t("cli","provides");
x.t("cli","view");
x.t("(s)","detected");
x.t("(s)","spio");
x.t("(s)","rcc");
x.t("(s)","(qglc)");
x.t("(s)","checking");
x.t("(s)","configured");
x.t("(s)","smc");
x.t("(s)","pfu");
x.t("(s)","section");
x.t("(s)","psc");
x.t("panel","installed");
x.t("panel","chassis");
x.t("distribution","frame");
x.t("valid","responses");
x.t("valid","software");
x.t("read","from/written");
x.t("digits","default");
x.t("live","number");
x.t("live","(ttl)");
x.t("live","seconds");
x.t("spio1","10.0.4.1");
x.t("spio1","10.0.4.7");
x.t("spio1","10.0.4.3/32");
x.t("spio1","10.0.4.0/24");
x.t("spio1","viewing");
x.t("spio1","10.0.4.255/32");
x.t("spio1","using");
x.t("spio1","10.0.4.0/32");
x.t("authentication","admin");
x.t("sscop","admin");
x.t("screen","begin");
x.t("screen","displayed");
x.t("(3)","ip-addr=192.168.250.87");
x.t("systems","tel");
x.t("(leds)","indicate");
x.t("show","leds");
x.t("show","card");
x.t("show","static-route");
x.t("show","commands");
x.t("show","arp");
x.t("show","power");
x.t("show","route");
x.t("output","subscriber");
x.t("output","slot");
x.t("output","showing");
x.t("output","traceroute");
x.t("output","may");
x.t("output","keyword");
x.t("output","displayed");
x.t("output","tested");
x.t("location","possible");
x.t("help","analyze");
x.t("operation.when","system");
x.t("spio's","leds");
x.t("spio's","run/fail");
x.t("10/100","ethernet");
x.t("10/100","gige");
x.t("major","critical");
x.t("major","specifies");
x.t("major","alarms");
x.t("major","minor");
x.t("tested","once");
x.t("tested","command");
x.t("tested","keyword");
x.t("tested","major");
x.t("tested","issuing");
x.t("tested","using");
x.t("tested","without");
x.t("tested","minor");
x.t("context","wish");
x.t("context","source");
x.t("context","context_name");
x.t("context","(off)");
x.t("context","---------------------------------------------------------------------------");
x.t("context","tested");
x.t("context","correct");
x.t("context","information");
x.t("context","routing");
x.t("context","dhcp");
x.t("33434","size");
x.t("nodes","command");
x.t("10.0.4.240","ether");
x.t("purposes","system");
x.t("sccp","(off)");
x.t("sccp","admin");
x.t("newcalls","radius");
x.t("newcalls","tunnel");
x.t("next-asnpc","call");
x.t("deflate","mvrca");
x.t("service_name","name");
x.t("service_name","server");
x.t("information","below");
x.t("information","every");
x.t("information","table");
x.t("information","instructions");
x.t("information","provided");
x.t("information","kernel");
x.t("information","menu");
x.t("information","check");
x.t("information","configuring");
x.t("information","smc");
x.t("information","determining");
x.t("information","chapter");
x.t("information","particular");
x.t("information","verify");
x.t("information","keyword");
x.t("information","displayed");
x.t("information","troubleshooting");
x.t("information","specific");
x.t("information","view");
x.t("information","making");
x.t("information","generated");
x.t("information","used");
x.t("information","route");
x.t("information","associated");
x.t("attached","properly.verify");
x.t("attached","properly");
x.t("correct","access");
x.t("correct","voltage");
x.t("correct","address");
x.t("correct","verify");
x.t("correct","configuration");
x.t("monitoring","hardware");
x.t("monitoring","methods");
x.t("monitoring","tool");
x.t("monitoring","utility");
x.t("monitoring","monitor");
x.t("monitoring","system");
x.t("monitoring","following");
x.t("psc","leds");
x.t("psc","active");
x.t("psc","redundant/secondary");
x.t("psc","just");
x.t("psc","functional");
x.t("psc","line");
x.t("psc","led");
x.t("psc","migration");
x.t("psc","run/fail");
x.t("psc","migrated");
x.t("psc","card");
x.t("psc","indicates");
x.t("psc","rcc");
x.t("psc","critical");
x.t("psc","failed");
x.t("psc","blinking");
x.t("psc","verify");
x.t("psc","equipped");
x.t("psc","enter");
x.t("psc","made");
x.t("psc","(s)");
x.t("psc","formerly");
x.t("psc","system");
x.t("psc","therefore");
x.t("psc","standby");
x.t("temperature","condition");
x.t("temperature","warning");
x.t("module","pcmcia");
x.t("data","events");
x.t("data","packets");
x.t("data","signalling");
x.t("data","network");
x.t("data","traffic");
x.t("data","specified");
x.t("data","bytes");
x.t("data","(off)");
x.t("data","loss");
x.t("data","admin");
x.t("data","transferred");
x.t("data","transmitted");
x.t("data","generated");
x.t("data","read");
x.t("rj-45","sfp");
x.t("behind","every");
x.t("behind","redundant");
x.t("behind","event");
x.t("behind","booted");
x.t("behind","psc");
x.t("audio","and/or");
x.t("issuing","following");
x.t("keyword/variable","description");
x.t("num_packets","pattern");
x.t("num_packets","within");
x.t("num_packets","specifies");
x.t("host","verification");
x.t("host","name");
x.t("host","useful");
x.t("optional","keyword");
x.t("tool","provides");
x.t("tool","step");
x.t("tool","executed");
x.t("tool","enter");
x.t("tool","intrusive");
x.t("tool","specific");
x.t("tool","cli");
x.t("tool","used");
x.t("configure","amount");
x.t("configure","protocol");
x.t("stun","admin");
x.t("stun","(ims)");
x.t("image","boot-up");
x.t("removing","smc");
x.t("received","interface");
x.t("received","target");
x.t("received","maxttl");
x.t("received","packet");
x.t("switched","active");
x.t("switched","state");
x.t("switched","redundant");
x.t("arises","severe");
x.t("timeout","seconds");
x.t("happens","user");
x.t("happens","npu");
x.t("caution","monitor");
x.t("session-specific","protocol");
x.t("appropriate","information");
x.t("fax","408-527-0883");
x.t("application","line");
x.t("application","card");
x.t("application","cards");
x.t("mib","reference");
x.t("locate","valid");
x.t("gige","leds");
x.t("routing","table");
x.t("routing","remote");
x.t("routing","traffic");
x.t("routing","data");
x.t("alarms","interface");
x.t("alarms","tested");
x.t("alarms","output");
x.t("formerly","active");
x.t("successful","likely");
x.t("successful","response");
x.t("successful","entering");
x.t("values","important");
x.t("0.446","0.235");
x.t("published","answered");
x.t("monitor","displays");
x.t("monitor","subscriber");
x.t("monitor","back");
x.t("monitor","entering");
x.t("monitor","invoked");
x.t("monitor","test");
x.t("monitor","selected");
x.t("monitor","select");
x.t("monitor","system\u2019s");
x.t("monitor","enable");
x.t("monitor","return");
x.t("monitor","enter");
x.t("monitor","specific");
x.t("monitor","tool");
x.t("monitor","utility");
x.t("monitor","global");
x.t("monitor","protocol");
x.t("monitor","used");
x.t("monitor","remains");
x.t("greatly","reduce");
x.t("utility","troubleshooting");
x.t("utility","tool");
x.t("disable","multiple");
x.t("disable","options");
x.t("letter","associated");
x.t("lac","address");
x.t("msg=","outbound");
x.t("vj-comp","ip-addr=0.0.0.0");
x.t("vj-comp","pri-dns=0.0.0.0");
x.t("pri-dns=0.0.0.0","sec-dns=0.0.0.0");
x.t("(12)","ipcp");
x.t("described","below");
x.t("described","sections");
x.t("described","following");
x.t("problem","refer");
x.t("problem","ethernet");
x.t("problem","configuring");
x.t("problem","spio");
x.t("problem","rcc");
x.t("problem","smc");
x.t("problem","pfu");
x.t("problem","monitoring");
x.t("problem","psc");
x.t("above","interface");
x.t("above","network");
x.t("above","suggestions");
x.t("posts","likely");
x.t("pcmcia","device");
x.t("port","port_number");
x.t("port","33434");
x.t("port","connect");
x.t("port","operational");
x.t("global","protocols");
x.t("choose","multiple");
x.t("choose","protocol");
x.t("repeat","step");
x.t("hex/ascii","(off)");
x.t("topics","included");
x.t("chassis","automatically");
x.t("chassis","slots");
x.t("chassis","check");
x.t("chassis","continuity");
x.t("chassis","slot");
x.t("chassis","recommended");
x.t("chassis","checking");
x.t("chassis","design");
x.t("chassis","verify");
x.t("chassis","power");
x.t("chassis","two");
x.t("two","synchronized");
x.t("two","line");
x.t("two","physical");
x.t("two","power");
x.t("-vdc","lugs");
x.t("snmp","l2tp");
x.t("snmp","mib");
x.t("administration","guide");
x.t("column","next");
x.t("done","ethernet");
x.t("done","spio");
x.t("integer","value");
x.t("integer","values");
x.t("troubleshoot","network");
x.t("troubleshoot","issue");
x.t("note","network");
x.t("protocol","wish");
x.t("protocol","table");
x.t("protocol","packets");
x.t("protocol","prec");
x.t("protocol","selected");
x.t("protocol","(arp)");
x.t("protocol","select");
x.t("protocol","decoding");
x.t("protocol","monitoring");
x.t("protocol","information");
x.t("protocol","monitor");
x.t("protocol","following");
x.t("protocol","(snmp)");
x.t("nas","admin");
x.t("msisdn","next-1xrtt");
x.t("positive","refer");
x.t("positive","please");
x.t("work","asr");
x.t("[local]","host_name");
x.t("crossbar","cards");
x.t("connectivity","multiple");
x.t("connectivity","ensure");
x.t("connectivity","configuration");
x.t("connectivity","tested");
x.t("connectivity","note");
x.t("significant","amount");
x.t("significant","packet");
x.t("10.0.4.255/32","0.0.0.0");
x.t("cases","either");
x.t("(n)","step");
x.t("server\u2019s","response");
x.t("ip_addr","sample");
x.t("lower-rear","chassis");
x.t("order","capture");
x.t("order","minimize");
x.t("packet","receives");
x.t("packet","require");
x.t("packet","size");
x.t("packet","encoded");
x.t("packet","processing");
x.t("packet","loss");
x.t("packet","octet_count");
x.t("packet","delays");
x.t("packet","seconds");
x.t("operate","independently");
x.t("call","next-ipsg");
x.t("call","asn");
x.t("call","next-evdo-rev0");
x.t("call","next-openrp");
x.t("call","next-ha");
x.t("call","---------------------------------------------------------------------------");
x.t("call","next-call");
x.t("call","next-lns");
x.t("call","next-ggsn");
x.t("call","next-pdif");
x.t("call","waiting");
x.t("call","next-asngw");
x.t("call","next-closedrp");
x.t("call","connect");
x.t("call","load");
x.t("call","next-evdo-reva");
x.t("next-asngw","call");
x.t("next-closedrp","call");
x.t("multi-call","traces");
x.t("multi-call","trace");
x.t("incoming","call");
x.t("conf-rej","(1)");
x.t("system","interfaces");
x.t("system","hardware");
x.t("system","components");
x.t("system","errors");
x.t("system","automatically");
x.t("system","command");
x.t("system","network");
x.t("system","requires");
x.t("system","operation");
x.t("system","settings");
x.t("system","downtime");
x.t("system","perform");
x.t("system","provides");
x.t("system","transferring");
x.t("system","sends");
x.t("system","light");
x.t("system","device");
x.t("system","configured");
x.t("system","audible");
x.t("system","first");
x.t("system","progresses");
x.t("system","control");
x.t("system","chapter");
x.t("system","software");
x.t("system","boots");
x.t("system","verify");
x.t("system","level");
x.t("system","logs");
x.t("system","troubleshooting");
x.t("system","configuration");
x.t("system","pscs");
x.t("system","alarm");
x.t("system","locate");
x.t("system","diagnostic");
x.t("following","leds");
x.t("following","table");
x.t("following","instructions");
x.t("following","displays");
x.t("following","keywords");
x.t("following","command");
x.t("following","commands");
x.t("following","prompt");
x.t("following","syntax");
x.t("following","memory");
x.t("following","message");
x.t("following","figure");
x.t("following","screen");
x.t("following","help");
x.t("following","output");
x.t("following","topics");
x.t("following","two");
x.t("following","integer");
x.t("faulty","hardware");
x.t("emitting","diodes");
x.t("cards","leds");
x.t("cards","installed");
x.t("cards","(rccs)");
x.t("cards","ethernet");
x.t("cards","line");
x.t("cards","slots");
x.t("cards","places");
x.t("cards","serving");
x.t("cards","follows");
x.t("cards","(qglc)");
x.t("cards","indicate");
x.t("cards","configured");
x.t("cards","red");
x.t("cards","fans");
x.t("cards","may");
x.t("cards","verify");
x.t("cards","pscs");
x.t("cards","chassis");
x.t("cards","order");
x.t("cards","either");
x.t("service","leds");
x.t("service","led");
x.t("service","slot");
x.t("service","name");
x.t("service","representative");
x.t("service","lease");
x.t("service","busy");
x.t("service","e.g");
x.t("service","existing");
x.t("service","psc");
x.t("service","server");
x.t("nand","flash");
x.t("used","provide");
x.t("used","normal");
x.t("used","line");
x.t("used","identify");
x.t("used","maintain");
x.t("used","alert");
x.t("used","store");
x.t("used","display");
x.t("used","keyword");
x.t("used","verify");
x.t("used","troubleshooting");
x.t("used","route");
x.t("management","card");
x.t("management","network");
x.t("corresponding","line");
x.t("corresponding","psc");
x.t("either","active");
x.t("either","identify");
x.t("either","checking");
x.t("either","minor");
x.t("individual","alarms");
x.t("router","system");
x.t("diagnostic","utilities");
x.t("bssap","(off)");
x.t("bssap","admin");
x.t("(disabled)","shown");
x.t("ip-addr=192.168.250.87","inbound");
x.t("ip-addr=192.168.250.87","monitor");
x.t("using","leds");
x.t("using","node\u2019s");
x.t("using","utilities");
x.t("using","component");
x.t("using","standard");
x.t("using","traceroute");
x.t("using","cli");
x.t("using","monitor");
x.t("using","protocol");
x.t("using","system");
x.t("using","following");
x.t("using","dhcp");
x.t("using","ping");
x.t("installation","administration");
x.t("installation","using");
x.t("warning","selected");
x.t("warning","pfu");
x.t("minimize","system");
x.t("routes","within");
x.t("routes","configured");
x.t("routes","system");
x.t("lookup","src_host_ip_address");
x.t("lookup","host_ip_address");
x.t("dropped","icmp");
x.t("dropped","and/or");
x.t("connect","control");
x.t("connect","port_number");
x.t("trailers","address");
x.t("(ims)","(off)");
x.t("(ims)","admin");
x.t("(pfus)","viewed");
x.t("per","instructions");
x.t("manually","initiating");
x.t("manually","initiate");
x.t("1000/qglc","active");
x.t("1000/qglc","line");
x.t("1000/qglc","interface");
x.t("1000/qglc","run/fail");
x.t("1000/qglc","cards");
x.t("1000/qglc","standby");
x.t("dictating","serve");
x.t("halting","cards");
x.t("unusable","session");
x.t("host_ip_address","count");
x.t("host_ip_address","specifies");
x.t("host_ip_address","identifies");
x.t("statistics","---");
x.t("route","tracing");
x.t("route","fragmented");
x.t("route","address");
x.t("route","destination");
x.t("route","route_ip_address");
x.t("route","hostname");
x.t("route","data");
x.t("route","information");
x.t("dhcp","servers");
x.t("dhcp","testing");
x.t("dhcp","test");
x.t("dhcp","pdu");
x.t("dhcp","admin");
x.t("dhcp","configuration");
x.t("dhcp","service");
x.t("dhcp","server");
x.t("(b)","egin");
x.t("criteria","processed");
x.t("portion","sample");
x.t("applying","power");
x.t("associated","active");
x.t("associated","status");
x.t("associated","particular");
x.t("associated","option");
x.t("associated","protocol");
x.t("therefore","normal");
x.t("therefore","led");
x.t("therefore","ports");
x.t("therefore","redundant");
x.t("therefore","used");
x.t("equipment","installed");
x.t("performed","follow");
x.t("act","virtual");
x.t("without","additional");
x.t("00:05:47:02:03:36","spio1");
x.t("terminal","client");
x.t("invoke","configure");
x.t("invoke","session-specific");
x.t("invoke","protocol");
x.t("sndcp","(off)");
x.t("sndcp","admin");
x.t("load","debugging");
x.t("standby","leds");
x.t("standby","modes");
x.t("standby","green");
x.t("standby","led");
x.t("standby","mode");
x.t("standby","state");
x.t("standby","card");
x.t("standby","status");
x.t("standby","slot");
x.t("standby","rcc");
x.t("standby","addition");
x.t("standby","manually");
x.t("labeled","power");
x.t("position","verify");
x.t("minor","specifies");
x.t("minor","major");
x.t("minor","keyword/variable");
x.t("minor","alarms");
x.t("passing","data");
x.t("you\u2019re","attempting");
x.t("route_gw_address","specifies");
x.t("route_gw_address","keyword/variable");
x.t("disruption","happens");
x.t("css","signal");
x.t("css","signaling");
x.t("css","data");
x.t("gmm","sip");
x.t("gmm","admin");
x.t("next-evdo-reva","call");
x.t("ip-comp","vj-comp");
x.t("conditions","none");
x.t("conditions","pfu");
x.t("booting","system");
x.t("rear","chassis");
x.t("ping","192.168.250.1");
x.t("ping","command");
x.t("ping","issued");
x.t("ping","powered");
x.t("ping","different");
x.t("ping","successful");
x.t("ping","system");
x.t("ping","host_ip_address");
x.t("ping","statistics");
x.t("ping","ping");
x.t("operational","verify");
x.t("entries","within");
x.t("entries","traffic");
x.t("entries","happens");
x.t("a10","(off)");
x.t("a10","admin");
x.t("(14)","ipcp");
x.t("verifying","installed");
x.t("verifying","configurations");
x.t("verifying","network");
x.t("lugs","attached");
x.t("fuse","panel");
x.t("devices","compactflash");
x.t("devices","activity");
x.t("devices","maintenance");
x.t("seconds","minttl");
x.t("seconds","time");
x.t("seconds","specifies");
x.t("seconds","value");
x.t("seconds","keyword/variable");
x.t("seconds","route");
x.t("10.0.4.0/32","0.0.0.0");
x.t("contains","information");
x.t("a11","l2tpmgr");
x.t("a11","r-p");
x.t("(snmp)","following");
x.t("remains","active");
x.t("specify","method");
x.t("item","selected");
x.t("matching","specified");
x.t("matching","call");
x.t("conf-req","(2)");
x.t("conf-req","(1)");
x.t("conf-req","(3)");
x.t("prot-rej","(1)");
x.t("server","followed");
x.t("server","test");
x.t("server","important");
x.t("server","(s)");
x.t("server","ip_addr");
}
